:root {
    --color_main: #1462b3;
    --color_white: #ffffff;
    --transition: all 0.35s ease;
}
.hides{display:none !important;}
 .ci-section {
    display: flex;
    flex-direction: column;
    gap: 120px;
}
 @media screen and (max-width: 1620px) {
    .ci-section {
        gap: 90px;
    }  
 }
 @media screen and (max-width: 1430px) {
    .ci-section {
        gap: 80px;
    }    
 }
@media screen and (max-width: 1099px) {
    .ci-section {
        gap: 70px;
    }     
 }

 @media screen and (max-width: 768px) {
    .ci-section {
        gap: 50px;
    }
}
 /****************1、核心定位  开始****************/
.hxdydiv .top {
    margin-bottom: 32px
}

@media screen and (max-width: 768px) {
    .hxdydiv .top {
        margin-bottom:30px
    }
}

.hxdydiv .top .subject {
    color: #000;
    font-size: 2.375em;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: -0.38px;
    margin-bottom: 24px
}

@media screen and (max-width: 768px) {
   .hxdydiv .top .subject {
        font-size:18px;
        margin-bottom: 10px
    }
}

.hxdydiv .A-title-left span{font-size:48px;}
.hxdydiv .top .text { 
    font-size1: 18px;
    font-size:26px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -0.18px
}

@media screen and (max-width: 768px) {
    .hxdydiv .top .text {
        font-size:16px
    }
}

.hxdydiv .color-bx {
    display: flex;
    align-items: stretch;
    gap: 16px
}

@media screen and (max-width: 768px) {
    .hxdydiv .color-bx {
        flex-direction:column;
        gap: 20px
    }
}

 
.hxdydiv .color-bx>* p {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.48px;
    margin-bottom: 16px
}

@media screen and (max-width: 768px) {
    .hxdydiv .color-bx>* p {
        font-size:18px;
        margin-bottom: 5px
    }
}

.hxdydiv .color-bx .main-color {
    width: 100%;
    display: flex;
    flex-direction: column
}

.hxdydiv .color-bx .main-color .inner {
    height: 100%;
    display: flex;
    gap: 16px
}

@media screen and (max-width: 768px) {
    .hxdydiv .color-bx .main-color .inner {
        width:100%;
        height: auto;
        gap: 10px
    }
}

.hxdydiv .color-bx .main-color .inner .color-bg {
    flex-grow: 1;
    height: 300px;
    border-radius: 16px;
    background: var(--color);
    display: flex;
    align-items: flex-end;
    justify-content: left;
    padding: 32px;
    color: #000;
    font-size: 1.125em;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: -0.36px
}

@media screen and (max-width: 768px) {
    .hxdydiv .color-bx .main-color .inner .color-bg {
        font-size:14px;
        height: auto;
        width: calc(50% - 5px);
        aspect-ratio: 1/1;
        padding: 10px;
        flex-grow: 0;
        color: #fff;
        letter-spacing: normal
    }
}  

/*大图*/
.img_wrap{position: relative;border-radius: 8px;overflow: hidden}
.img_wrap img{display: block;max-width: 100%}
.img_wrap .txt_w{position: absolute;bottom: 0;left: 0;width: 370px;display: flex;align-items: center;padding-left: 85px;height: 180px;align-items: center;background: #1462b3;backdrop-filter: blur(20px);border-top-right-radius:8px;}
.img_wrap .txt_w .txt{display: flex;align-items: flex-end;gap: 20px}
.img_wrap .txt_w .txt strong{font-size: 50px;color: #FFFFFF;line-height: 1;text-transform: uppercase; }
.img_wrap .txt_w .txt p{font-size: 22px;color: #FFFFFF;padding-bottom: 15px} 
@media (max-width: 1660px) {   
    .img_wrap .txt_w{padding-left: 40px;width: auto;height: auto;padding: 40px}
}
@media (max-width: 1520px) {
    .img_wrap .txt_w .txt strong{font-size: 30px}
}
@media (max-width: 960px) {                 
	.img_wrap{height: 400px;position: relative}
	.img_wrap .img{position: absolute;left: 50%;transform: translateX(-50%);height: 100%}
	.img_wrap .img img{width: auto;height: 100%;max-width: 10000px}
	#sub.talent .tal_con .txt_wrap .title strong{font-size: 19px}
	#sub.talent .tal_con .txt_wrap .title p{font-size: 14px;}
	.img_wrap .txt_w .txt strong{font-size: 50px}
	#sub.talent .tal_con .txt_wrap .trust ul li .txt{padding-top: 15px}
	.img_wrap .txt_w .txt p{font-size: 14px}     
}
@media (max-width: 660px) {                 
#sub.talent .tal_con .txt_wrap .title p br{display: none}
	#sub.talent .tal_con .txt_wrap .title p{word-break: keep-all}
	#sub.talent .tal_con .txt_wrap .title strong{margin-bottom: 10px}
	.img_wrap .txt_w .txt strong{font-size: 26px}
	.img_wrap .txt_w{padding: 25px}
	.img_wrap .txt_w .txt{flex-direction: column;align-items: flex-start;gap: 10px}
	.img_wrap{height: 300px}
	#sub.talent .tal_con .txt_wrap{padding: 40px 0}
	#sub.talent .tal_con .txt_wrap .title p br{display: none}
	#sub.talent .tal_con .txt_wrap .title p{word-break: keep-all}          
}  
 /****************1、核心定位  结束****************/
 
 
 
 
/********2、双通道职业发展体系    开始********/
.stdzyfztxdiv {
     background:#f8f8f8;
     padding:50px 0px;
}
.stdzyfztxdiv .inner {
    position: relative;
    width: 100%;
    padding-right1:80px;
    padding-left1: 80px;
}
.stdzyfztxdiv .b_titbox {
    width: 100%;
    position: relative;
}
.stdzyfztxdiv  .b_txt1 {
    font-size:84px;
    font-weight: 700;
    color: #be201f;
    line-height: 1.2;
    letter-spacing: -3.36px;
}
.stdzyfztxdiv  .b_txt2 {
    margin-bottom: 64px;
    font-size: 18px;
    line-height: 1.5;  
}

.stdzyfztxdiv .stdzyfztxdiv_contbox {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 100px;
    margin-top:44px;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont {
    position: relative;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .title_badge {
    font-size: 20px;
    color: var(--color_white);
    letter-spacing: -0.8px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--color_main);
    border-radius: 100px;
    background: var(--color_main);
    padding: 9.2px 24px;
    min-width: 150px;
    margin-bottom: 44px;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .title_badge.ver2 {
    background: transparent;
    color: var(--color_main);
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item {
    width: calc((100% - 24px* 4) / 5);
    display: flex;
    flex-direction: column;
    gap1: 40px;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item .imgbox {
    display: flex;
    align-items: center;
    justify-content: center;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item .title {
    font-size: 18px;
    font-weight:700;
    line-height: 1.5;
    color: var(--color_main);
    letter-spacing: -0.8px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 48px;
    text-align: center;
    margin-top:10px;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item.arrow {
    min-width: unset;
    width: 40px;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item.arrow .arrow_icon {
    background: url(../images/lingshi/bs5_arrow.png) no-repeat center / contain;
    width: 40px;
    aspect-ratio: 1 / 1.5;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper {
    width: 100%;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .swiper-wrapper {
    padding-right: 80px;
    padding-left: 80px;
    box-sizing: border-box;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .swiper-slide {
    width: 20%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .swiper-slide .imgbox {
    display: flex;
    align-items: center;
    justify-content: center;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .swiper-slide .title {
    font-size: 24px;
    line-height: 1.5;
    color: var(--color_main);
    letter-spacing: -0.8px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 48px;
    text-align: center;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .swiper-slide::after {
    content: "";
    background: url(../images/lingshi/bs5_arrow.png) no-repeat center / contain;
    width: 40px;
    aspect-ratio: 1 / 1.5;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .swiper-slide:last-child::after {
    display: none;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .prev_btn,.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .next_btn {
    width: 40px;
    aspect-ratio: 1 / 1.5;
    height: auto;
    top: 50%;
    margin: 0;
    transform: translateY(-50%);
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .prev_btn.swiper-button-disabled,.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .next_btn.swiper-button-disabled {
    display: none;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .prev_btn {
    left: 80px;
}

.stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .bs5_swiper .next_btn {
    right: 80px;
}

@media screen and (max-width: 1700px) {
    
}
@media screen and (max-width: 1600px) {
    
}
@media screen and (max-width: 1440px) {
    
}
@media screen and (max-width: 1279px) {
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox {
       flex-wrap: wrap;
    } 
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item {
        width1: calc((100% - 24px* 4) / 5);
        width:calc(25% - 25px);
    }
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item.arrow{width:24px;}
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item.arrow .arrow_icon { width: 24px; }  
}
@media screen and (max-width: 1024px) {
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .title_badge{font-size:18px;}
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item {
        width1: calc((100% - 24px* 4) / 5);
        width:calc(25% - 25px);
    }
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item.arrow{width:24px;}
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item.arrow .arrow_icon { width: 24px; }
    
}

@media screen and (max-width: 768px) {
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .title_badge{font-size:17px;}
    .stdzyfztxdiv .b_txt2{font-size:16px;margin-bottom:25px;}
    .stdzyfztxdiv .stdzyfztxdiv_contbox{gap:50px}
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item {
        width1: calc((100% - 24px* 4) / 5);
        width:calc(33% - 25px);
    }
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item .imgbox img{max-width:100%;}
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item.arrow{width:24px;}
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item.arrow .arrow_icon { width: 24px; }
    .stdzyfztxdiv .stdzyfztxdiv_contbox .stdzyfztxdiv_cont .contbox .item .title{font-size:16px;margin-top:5px;line-height:1.5;min-height:unset;margin-bottom:20px;}
    
}    
/********2、双通道职业发展体系    结束********/



/********3、全周期成长培养规划    结束********/
.qzqpyjhdiv{}
.qzqpyjhdiv .inner {
    max-width: 1440px;
    margin: auto;
    width: 92%;
}
.qzqpyjhdiv .title-box { margin-bottom: 80px;}
.qzqpyjhdiv .title-box h2 {
    font-size: 40px;
    font-weight: 800;
    color: #000;
    position: relative;
    padding-top: calc(32px + 16px);
    text-align: center;
}
.qzqpyjhdiv-cont .item{background:#f8f8f8;}
.qzqpyjhdiv-cont .item:last-child{margin-bottom:0px !important;}
.qzqpyjhdiv-cont .item.ty1 {
    text-align: left;
    background: #cbd9e7;/*dbedff*/
    padding: 80px;
    border-radius: 16px;
    margin: 44px 0;
}
.qzqpyjhdiv-cont .item.ty2{
    padding: 0px 80px;
}
.qzqpyjhdiv-cont .item.ty2 {

    background: #f8f8f8;
    padding: 80px;
    border-radius: 16px;
    margin: 44px 0;
}

.qzqpyjhdiv-cont .item4444.ty1 {
    opacity: 0;
    transform: translateY(50%);
    transition: 0.8s;
}
.qzqpyjhdiv-cont .item444.ty1.active {
    opacity: 1;
    transform: translateY(0);
}
.qzqpyjhdiv-cont .item-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.qzqpyjhdiv-cont .item-box .text-box {
    max-width: 480px;
    width: 50%;
    color: #000;
}
.qzqpyjhdiv-cont .item-box .text-box .tit {
    font-weight: 800;
    font-size: 26px;
    margin-bottom: 16PX;
}
.qzqpyjhdiv-cont .item.ty1 .tit {
    opacity: 1;
    transform1: translateY(100%);
    transition1:1 0.6s 0.6s;
}
.qzqpyjhdiv-cont .item.ty1.active .tit {
    opacity: 1;
    transform1: translateY(0);
}
.qzqpyjhdiv-cont .item-box .text-box p {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
}
.qzqpyjhdiv-cont .item-box .text-box p span{DISPLAY:BLOCK;line-height:1.5;}
.qzqpyjhdiv-cont .item-box .img-box {
    font-size: 0;
    border-radius: 16px;
    overflow: hidden;
    width: 50%;
}
.qzqpyjhdiv-cont .item-box .img-box img {
    width: 100%;
}
.qzqpyjhdiv-cont .item.ty2 .img-box {
    opacity: 0;
    transform: translateY(50%);
    transition: 0.8s;
}
.qzqpyjhdiv-cont .item.ty2.active .img-box {
    opacity: 1;
    transform: translateY(0);
}
.qzqpyjhdiv-cont .item.ty2 .tit {
    opacity: 0;
    transform: translateY(100%);
    transition: 0.6s 0.6s;
}
.qzqpyjhdiv-cont .item.ty2.active .tit {
    opacity: 1;
    transform: translateY(0);
}
.qzqpyjhdiv-cont .item.ty2.active p span {
    opacity: 1;
    transform: translateY(0);
}



@media screen and (max-width: 1440px) {
    .qzqpyjhdiv .title-box { margin-bottom: 80px;}  
    .qzqpyjhdiv .title-box h2 {
        font-size: 40px;
        font-weight: 800;
        color: #000;
        position: relative;
        padding-top: calc(32px + 16px);
        text-align: center;
    }
    .qzqpyjhdiv-cont .item.ty1 {
        text-align: left;
        background: #F5F0E1;
        padding: 80px;
        border-radius: 16px;
        margin: 44px 0;
    }
    .qzqpyjhdiv-cont .item.ty1 {
        padding: 60px;
    }
    .qzqpyjhdiv-cont .item.ty2 {
        padding: 60px;
         margin: 44px 0;
    }

}
@media screen and (max-width: 1280px) {
    .qzqpyjhdiv .title-box { margin-bottom: 70px;}  
    .qzqpyjhdiv-cont .item-box .text-box{width: calc(50% - 15px);}
    .qzqpyjhdiv .title-box h2 {
        font-size: 40px;
        font-weight: 800;
        color: #000;
        position: relative;
        padding-top: calc(32px + 16px);
        text-align: center;
    }
    .qzqpyjhdiv-cont .item-box .text-box .tit{font-size:23px;}
    .qzqpyjhdiv-cont .item-box .text-box p{font-size:17px;}
    .qzqpyjhdiv-cont .item.ty1 {
        text-align: left;
        background: #F5F0E1;
        padding: 80px;
        border-radius: 16px;
        margin: 44px 0;
    }
    .qzqpyjhdiv-cont .item.ty1 {
        padding: 40px;
    }
    .qzqpyjhdiv-cont .item.ty2 {
        padding: 40px;
         margin: 44px 0;
    }
}
@media screen and (max-width: 1100px) {
    .qzqpyjhdiv .title-box { margin-bottom: 70px;}  
    .qzqpyjhdiv-cont .item-box .text-box{width: calc(50% - 15px);}
    .qzqpyjhdiv .title-box h2 {
        font-size: 40px;
        font-weight: 800;
        color: #000;
        position: relative;
        padding-top: calc(32px + 16px);
        text-align: center;
    }
    .qzqpyjhdiv-cont .item-box .text-box .tit{font-size:23px;}
    .qzqpyjhdiv-cont .item-box .text-box p{font-size:17px;}
    .qzqpyjhdiv-cont .item.ty1 {
        text-align: left;
        background: #F5F0E1;
        padding: 80px;
        border-radius: 16px;
        margin: 44px 0;
    }
    .qzqpyjhdiv-cont .item.ty1 {
        padding: 35px;
        margin: 35px 0;
    }
    .qzqpyjhdiv-cont .item.ty2 {
        padding: 35px;
         margin: 35px 0;
    }
}
@media screen and (max-width: 1024px) {
    .qzqpyjhdiv .title-box {margin-bottom: 60px;}
    .qzqpyjhdiv .title-box h2 {
        font-size: 32px;
        font-weight: 800;
        color: #000;
        position: relative;
        padding-top: calc(26px + 14px);
        text-align: center;
    }
    .qzqpyjhdiv-cont .item.ty1 {
        text-align: left;
        background: #F5F0E1;
        padding: 60px;
        border-radius: 14px;
        margin: 60px 0;
    }
    .qzqpyjhdiv-cont .item, .qzqpyjhdiv-cont .item.ty1 {
        text-align: center;
    }
    .qzqpyjhdiv-cont .item-box {
        flex-direction: column;
        gap: 24px;
    }
    .qzqpyjhdiv-cont .item.ty1 .item-box {
        flex-direction: column-reverse;
    }
    .qzqpyjhdiv-cont .item-box .text-box {
        width: 100%;
    }
    .qzqpyjhdiv-cont .item .item-box .text-box {
        padding: 0;
    }
    .qzqpyjhdiv-cont .item.ty1 .item-box .text-box {
        padding-left: 0;
    }
    .qzqpyjhdiv-cont .item-box .text-box p span {
        display: inline;
    }
    .qzqpyjhdiv-cont .item.ty1.active p span {
        opacity: 1;
        transform: translateY(0);
    }
    .qzqpyjhdiv-cont .item-box .img-box {
        width: 100%;
        max-width: 480px;
    }
} 

@media screen and (max-width: 768px){
    .qzqpyjhdiv-cont .item.ty1{
        padding:32px 15px;
        margin:30px 0px;
    }
    .qzqpyjhdiv-cont .item.ty1:first-child{margin:20px 0px 30px 0px}
    .qzqpyjhdiv-cont .item.ty2{
        padding:32px 15px;
        margin:30px 0px;
    }
    .qzqpyjhdiv-cont .item-box .text-box .tit{font-size:18px;}
    .qzqpyjhdiv-cont .item-box .text-box p {
        font-size:15px;font-weight:500;text-align: left;
    }
}    

/********3、全周期成长培养规划    结束********/



/********4、优秀案例    结束********/
.yxaldiv{}
.yxaldiv .inner {
    max-width: 1440px;
    margin: auto;
    width: 92%;
}
.yxaldiv .title-box { margin-bottom: 80px;}
.yxaldiv .title-box h2 {
    font-size: 40px;
    font-weight: 800;
    color: #000;
    position: relative;
    padding-top: calc(32px + 16px);
    text-align: center;
}
.yxaldiv-cont .item{background:#f8f8f8;}
.yxaldiv-cont .item:last-child{margin-bottom:0px !important;}
.yxaldiv-cont .item.ty1 {
    text-align: left;
    background: #cbd9e7;/*dbedff*/
    padding: 80px;
    border-radius: 16px;
    margin: 90px 0;
}
.yxaldiv-cont .item.ty2{
    padding1: 0px 80px;
    padding:80px;
}
.yxaldiv-cont .item.ty2 {

    background: #f8f8f8;
    padding: 80px;
    border-radius: 16px;
    margin: 90px 0;
}

.yxaldiv-cont .item4444.ty1 {
    opacity: 0;
    transform: translateY(50%);
    transition: 0.8s;
}
.yxaldiv-cont .item444.ty1.active {
    opacity: 1;
    transform: translateY(0);
}
.yxaldiv-cont .item-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.yxaldiv-cont .item-box .text-box {
    max-width: 480px;
    width: 50%;
    color: #000;
}
.yxaldiv-cont .item-box .text-box .tit {
    font-weight: 800;
    font-size: 26px;
    margin-bottom: 16PX;
}
.yxaldiv-cont .item.ty1 .tit {
    opacity: 0;
    transform: translateY(100%);
    transition: 0.6s 0.6s;
}
.yxaldiv-cont .item.ty1.active .tit {
    opacity: 1;
    transform: translateY(0);
}
.yxaldiv-cont .item-box .text-box p {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
}
.yxaldiv-cont .item-box .text-box p span{DISPLAY:BLOCK;line-height:1.5;}
.yxaldiv-cont .item-box .img-box {
    font-size: 0;
    border-radius: 16px;
    overflow: hidden;
    width: 50%;
}
.yxaldiv-cont .item-box .img-box img {
    width: 100%;
}
.yxaldiv-cont .item.ty2 .img-box {
    opacity: 0;
    transform: translateY(50%);
    transition: 0.8s;
}
.yxaldiv-cont .item.ty2.active .img-box {
    opacity: 1;
    transform: translateY(0);
}
.yxaldiv-cont .item.ty2 .tit {
    opacity: 0;
    transform: translateY(100%);
    transition: 0.6s 0.6s;
}
.yxaldiv-cont .item.ty2.active .tit {
    opacity: 1;
    transform: translateY(0);
}
.yxaldiv-cont .item.ty2.active p span {
    opacity: 1;
    transform: translateY(0);
}



@media screen and (max-width: 1440px) {
    .yxaldiv .title-box { margin-bottom: 80px;}  
    .yxaldiv .title-box h2 {
        font-size: 40px;
        font-weight: 800;
        color: #000;
        position: relative;
        padding-top: calc(32px + 16px);
        text-align: center;
    }
    .yxaldiv-cont .item.ty1 {
        text-align: left;
        background: #F5F0E1;
        padding: 80px;
        border-radius: 16px;
        margin: 70px 0;
    }
    .yxaldiv-cont .item.ty1 {
        padding: 60px;
    }
    .yxaldiv-cont .item.ty2 {
        padding:60px;
        padding1: 0px 60px;
    }
    .yxaldiv-cont .item.ty2 {
    
        background: #f8f8f8;
        padding: 60px;
        border-radius: 16px;
        margin: 70px 0;
    }
    
}

@media screen and (max-width: 1024px) {
    .yxaldiv .title-box {margin-bottom: 60px;}
    .yxaldiv .title-box h2 {
        font-size: 32px;
        font-weight: 800;
        color: #000;
        position: relative;
        padding-top: calc(26px + 14px);
        text-align: center;
    }
    .yxaldiv-cont .item.ty1 {
        text-align: left;
        background: #F5F0E1;
        padding: 60px;
        border-radius: 14px;
        margin: 60px 0;
    }
    .yxaldiv-cont .item, .yxaldiv-cont .item.ty1 {
        text-align: center;
    }
    .yxaldiv-cont .item-box {
        flex-direction: column;
        gap: 24px;
    }
    .yxaldiv-cont .item.ty1 .item-box {
        flex-direction: column-reverse;
    }
    .yxaldiv-cont .item-box .text-box {
        width: 100%;
    }
    .yxaldiv-cont .item .item-box .text-box {
        padding: 0;
    }
    .yxaldiv-cont .item.ty1 .item-box .text-box {
        padding-left: 0;
    }
    .yxaldiv-cont .item-box .text-box p span {
        display: inline;
    }
    .yxaldiv-cont .item.ty1.active p span {
        opacity: 1;
        transform: translateY(0);
    }
    .yxaldiv-cont .item-box .img-box {
        width: 100%;
        max-width: 480px;
    }
} 

@media screen and (max-width: 768px){
    .yxaldiv-cont .item.ty1{
        padding:32px 15px;
        margin:45px 0px;
    }
    .yxaldiv-cont .item.ty1:first-child{margin:20px 0px 45px 0px;}
    .yxaldiv-cont .item.ty2{
        padding:32px 15px;
    }
    .yxaldiv-cont .item-box .text-box .tit{font-size:18px;}
    .yxaldiv-cont .item-box .text-box p {
        font-size:15px;font-weight:500;text-align: left;
    }
}    

/********4、优秀案例    结束********/


/********4、能力提升支持    开始********/
.nltszcdiv .nlts-cont {display: flex; align-items: stretch; width: 100%; gap:80px;}
.nltszcdiv .nlts-cont > div {width: 50%; position: relative;}

.nltszcdiv .nlts-cont .item {border-radius:10px; overflow: hidden;background:#f8f8f8; }
.nltszcdiv .nlts-cont .item + .item {margin-top: 60px;}
.nltszcdiv .nlts-cont .item .img-box {border-radius: 10px; overflow: hidden; font-size: 0;}
.nltszcdiv .nlts-cont .item .img-box img {width: 100%;}
.nltszcdiv .nlts-cont .item .text-box {padding: 40px calc(24px*2); color: #1462b3; min-height: 150px;}
.nltszcdiv .nlts-cont .item .text-box .tit {display:none;font-size: 24px; font-weight: 800; margin-bottom: 1em;}
.nltszcdiv .nlts-cont .item .text-box p {font-weight: 700; font-size: 18px;line-height:1.5;}

.nltszcdiv .nlts-cont .sticky-box {position: sticky; left: 0;top: 88px; background: #1462b3; color: #fff; padding: calc(24px*2); min-height: 320px;}
.nltszcdiv .nlts-cont .sticky-box .tit {font-weight: 800; font-size1: 36px;font-size:48px;    position: absolute;
    top: 50%;
    width:90%;
    text-align:center;
    left: 50%;
    transform: translate(-50%, -50%);}
.nltszcdiv .nlts-cont .sticky-box .icon {position: absolute;  width: 56px; height: 56px; border-radius: 50%; background: rgba(255,255,255,0.3); display: flex; align-items: center; justify-content: center; right: calc(24px*2); bottom: calc(24px*2);}
.nltszcdiv .nlts-cont .sticky-box .icon img {}
 @media (max-width: 1600px) {
     .nltszcdiv .nlts-cont {gap:60px;}
     .nltszcdiv .nlts-cont .item + .item {margin-top: 50px;}
 }
 @media screen and (max-width: 1280px) {
     .nltszcdiv .nlts-cont {}
 }
  @media screen and (max-width: 1024px) {
       
      .nltszcdiv .bg .bg-cont::before, .nltszcdiv .bg .bg-cont::after {height: 100px;}
      .nltszcdiv .bg .bg-cont .img-box {height: 400px;}
    
      .nltszcdiv .nlts-cont .item + .item {margin-top: 40px;}      
      .nltszcdiv .nlts-cont {flex-direction: column; align-items: center;}
      .nltszcdiv .nlts-cont> div {width: 100%; max-width: 980px; }

    
  }
 @media (max-width: 980px) {
           .nltszcdiv .nlts-cont> div {width: 100%; max-width: 100%; }
 }
 
 @media (max-width: 768px) {
     .nltszcdiv .nlts-cont {gap:32px;}
     .nltszcdiv .nlts-cont .item + .item {margin-top: 25px;}  
     .nltszcdiv .nlts-cont .item .text-box {min-height: unset; padding:24px;}
     .nltszcdiv .nlts-cont .sticky-box {min-height: 240px;}
     .nltszcdiv .nlts-cont .sticky-box .tit{font-size:20px;}
     .nltszcdiv .nlts-cont .item .text-box .tit{font-size:17px;}
     .nltszcdiv .nlts-cont .item .text-box p{font-size:15px;}
 }
/********4、能力提升支持    end********/

/********8、最后一部分  sologen  开始********/
.wapshow { display: none !important;}
.sologndiv {
    padding: 115px 0;
    position: relative;
    z-index: 10;
    background: url(../images/lingshi/carees_slogn_bj.png) no-repeat bottom;
    background-size: 100%;
}

.sologndiv .pcshow,.sologndiv .wapshow {
    font-size: 26px;
    text-align: center;
    font-weight: 500;
    line-height: 2;
}

.sologndiv>div {
    width: 42%;
    margin: 10px auto 0 auto;
}

.sologndiv>a {
    font-size: 15px;
    width: 180px;
    height: 40px;
    border: 1px solid #333;
    display: block;
    margin: 0 auto;
    text-align: center;
    line-height: 40px;
    color: #333;
    margin-top: 60px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}

.sologndiv>a:hover {
    border: none;
    background-color: #1443BC;
    color: #fff;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.sologndiv>span {
    position: absolute;
    width: 10%;
    top: 100px;
}
.sologndiv .go_btn{width:auto;}
.sologndiv .go_btn a{
margin:30px auto 0px auto;
position: relative;display: flex;height: 70px;width: 240px;box-sizing: border-box;border: 1px solid #000000;border-radius: 70px;padding-left: 30px;padding-right: 25px;align-items: center;justify-content: space-between;}
.sologndiv .go_btn a:after{content: '';transition: 0.5s;display: block;position: absolute;right: 10px;background-color: #1462b3;width: 50px;height: 50px;top: 10px;border-radius: 70px;}
.sologndiv .go_btn a:hover:after{width: 100%;right: 0;top: 0;height: 100%;;}
.sologndiv .go_btn a span{display: block;font-size: 18px;color: #000000;font-weight: 600;position: relative;z-index: 2;transition: 0.5s;}
.sologndiv .go_btn a:hover span{color: #fff;}
.sologndiv .go_btn a > div{width: 17px;height1: 20px;overflow: hidden;position: relative;z-index: 2}
.sologndiv .go_btn a > div > div{width: 200%;display: flex;transform: translateX(-50%);transition: 0.5s;font-size:16px;}
.sologndiv .go_btn a:hover > div > div{transform: translateX(0%);}

 @media (max-width: 1600px) {
    .sologndiv{ padding: 90px 0;}
    .sologndiv .go_btn a span{font-size: 18px;}
    .sologndiv .go_btn a{width: 220px;height: 50px;padding-right: 15px;;}
    .sologndiv .go_btn a:after{width: 40px;height: 40px;top: 5px;right: 5px;}
    .sologndiv .pcshow ,.sologndiv .wapshow{font-size:24px;}
 }
@media (max-width: 980px) {
    .sologndiv{ padding: 70px 0;}
    .sologndiv .go_btn a{
        width: 160px;
        height: 40px;
    }
    .sologndiv .go_btn a span{font-size: 14px;}
    .sologndiv .go_btn a > div {width: 18px;height: 10px;}
    .sologndiv .go_btn a:after {width: 30px;height: 30px;}
    .sologndiv .pcshow ,.sologndiv .wapshow{font-size:20px;}
}
@media screen and (max-width: 768px){
    .sologndiv{ padding: 60px 0;}
    .sologndiv>div{width:100%;}
    .pcshow{display:none;}
    .wapshow {display: block !important;}
    .sologndiv .pcshow ,.sologndiv .wapshow{font-size:16px;}
    
}

 
/********8、最后一部分  sologen  结束********/